<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:paddingLeft="10dp"
    android:paddingTop="20dp"
    android:paddingBottom="20dp">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/chatroom_title"
        android:textColor="@color/CalmBlack"
        android:text="Nama Room"
        android:textSize="16sp"
        android:fontFamily="@font/lato_regular"
        android:textStyle="bold"
        tools:ignore="MissingConstraints" />

</androidx.constraintlayout.widget.ConstraintLayout>